用户
获取关注列表
GET /v1/users/{screen_name}/following reads 2 额度
它关注的账号,最新在前。
查询参数
| 查询参数 | 类型 | 含义 |
|---|---|---|
count | int 1–100 = 50 | 请求的页大小;X 仅作参考 |
cursor | string | 来自上一页的 next_cursor |
响应
该账号、一页用户引用,以及一个游标。 逐字段说明: 用户引用.
状态: 200, 404, 429, 502
请求
curl https://api.xsignalfeed.com/v1/users/elonmusk/following?count=50 \ -H "Authorization: Bearer xsf_your_key"
响应 · 200 / 404
{
"user": {
"id": "44196397",
"screen_name": "elonmusk"
},
"users": [
{
"id": "1",
"screen_name": "jordanbpeterson",
"name": "Dr Jordan B Peterson"
},
{
"…": "…"
}
],
"next_cursor": "1870789372997279023|1234"
}